View Issue Details

IDProjectCategoryLast Update
0019195AI War 2[All Projects] Gameplay IssueOct 3, 2017 11:37 am
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.500 Ship Batch 7 of 7 
Fixed in Version 
Summary0019195: Human ships automatically destroy friendly dyson ships
DescriptionI have destroyed the AI command center on the planet with the dyson sphere, and that planet is currently Unclaimed, which means the dyson units are going to be friendly to me (they hate everyone but the player). However, my ships are automatically destroying the Dyson units.

Here is a saved game. The Dyson sphere is on Troria, my ships are on the planet next to it.
TagsNo tags attached.

Activities

BadgerBadger

Jun 28, 2017 1:16 am

reporter  

dyson.save (452,688 bytes)

BadgerBadger

Jul 17, 2017 10:17 am

reporter   ~0046396

Should be fixed in .503

Issue History

Date Modified Username Field Change
Jun 28, 2017 1:16 am BadgerBadger New Issue
Jun 28, 2017 1:16 am BadgerBadger File Added: dyson.save
Jul 17, 2017 10:17 am BadgerBadger Note Added: 0046396
Oct 3, 2017 11:37 am x4000Bughunter Assigned To => keith.lamothe
Oct 3, 2017 11:37 am x4000Bughunter Status new => resolved
Oct 3, 2017 11:37 am x4000Bughunter Resolution open => fixed